[PortableApps.comLocaleDetails]
Name=Albanian
LocalizedName=Gjuha shqipe
Version=1.2
ContibutedBy=truri
LocaleID=1052
LocaleWinName=LANG_ALBANIAN
LocaleCode2=sq
LocaleCode3=sqi
LanguageCode=sq
Localeglibc=sq
Codepage=1250

[FORM_MAIN]
ICON_DOCUMENTS=Dokumentet
ICON_MUSIC=Muzikat
ICON_PICTURES=Fotografitė
ICON_VIDEOS=Videot
ICON_EXPLORE=Kėrkuesi
ICON_BACKUP=Rerzervė
ICON_OPTIONS=Zgjedhjet
ICON_HELP=Ndihmė
ICON_SEARCH=Kėrko
MENU_BACKUP=Rezervo Fajllat
MENU_RESTORE=Rikthej nga Rezervimi
MENU_OPTIONS_SMALL_FONTS=Fontat e Vogėl
MENU_OPTIONS_LARGE_FONTS=Fontat e Mėdhenj
MENU_OPTIONS_ADD_APP=Installo njė aplikacion tė ri
MENU_OPTIONS_REMOVE_APP=Shlyej Aplikacione
MENU_OPTIONS_REFRESH_ICONS=Rifresko app ikonat
MENU_OPTIONS_GET_APPS=Mer mė shumė App..
MENU_OPTIONS_LANGUAGE=Gjuhė
MENU_HELP_ABOUT=Rreth
MENU_SEARCH_DRIVE=Kėrko kėtė Disk
MENU_SEARCH_COMPUTER=Kėrko kėtė Kompjuter
MENU_SEARCH_WEB=Kėrko nė Web
MENU_TRAY_EXIT=Dalje

[FORM_RENAME_MENU_ITEM]
CAPTION=Riemėroj